<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fi">
	<id>https://apowiki.fi/index.php?action=history&amp;feed=atom&amp;title=J%C3%A4rjestelm%C3%A4viesti%3APathwayBanner.css</id>
	<title>Järjestelmäviesti:PathwayBanner.css - Muutoshistoria</title>
	<link rel="self" type="application/atom+xml" href="https://apowiki.fi/index.php?action=history&amp;feed=atom&amp;title=J%C3%A4rjestelm%C3%A4viesti%3APathwayBanner.css"/>
	<link rel="alternate" type="text/html" href="https://apowiki.fi/index.php?title=J%C3%A4rjestelm%C3%A4viesti:PathwayBanner.css&amp;action=history"/>
	<updated>2026-04-21T01:43:24Z</updated>
	<subtitle>Tämän sivun muutoshistoria</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://apowiki.fi/index.php?title=J%C3%A4rjestelm%C3%A4viesti:PathwayBanner.css&amp;diff=5875&amp;oldid=prev</id>
		<title>Darter: Ak: Uusi sivu: #content {    border: 1px solid #0000cc; border-right: none;    background-image: url(&quot;http://apologetiikkawiki.fi/mediawiki/images/a/a5/Pathways-002.png&quot;);   background-repeat: no-re...</title>
		<link rel="alternate" type="text/html" href="https://apowiki.fi/index.php?title=J%C3%A4rjestelm%C3%A4viesti:PathwayBanner.css&amp;diff=5875&amp;oldid=prev"/>
		<updated>2010-02-13T22:13:38Z</updated>

		<summary type="html">&lt;p&gt;Ak: Uusi sivu: #content {    border: 1px solid #0000cc; border-right: none;    background-image: url(&amp;quot;http://apologetiikkawiki.fi/mediawiki/images/a/a5/Pathways-002.png&amp;quot;);   background-repeat: no-re...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Uusi sivu&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#content { &lt;br /&gt;
  border: 1px solid #0000cc; border-right: none; &lt;br /&gt;
  background-image: url(&amp;quot;http://apologetiikkawiki.fi/mediawiki/images/a/a5/Pathways-002.png&amp;quot;);&lt;br /&gt;
  background-repeat: no-repeat;&lt;br /&gt;
  background-position: right top;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Darter</name></author>
	</entry>
</feed>